
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    font-family:"Arial",serif!important;
}
/* autoreplace */
/*home*/
.t-article .author .name{font-family:"Arial",times,serif;}
.t-article .author .position{font-family:"Arial",times,serif;}
.t-article .lead{font-family:"Arial",times,serif;}
.showcase-area .view-area>section .feed-items.map .map-text>div p{
    font-family:"Arial",times,serif;
}
.showcase-area .view-area>section .feed-items.digests .feed-row .feed-column .t-article .lead{font-family:"Arial",times,serif;
    font-size: 1.1rem!important;
    font-weight: 400!important;
}
/*-------*/
.main-header .top .search .search-field input{font-family:'Arial',sans-serif;}
.main-header .main-menu{font-family:'Arial',sans-serif;}
.main-header .main-menu{font-family:'Arial',sans-serif;}
.main-header .top .lang-switcher{font-family:'Arial',sans-serif;}
.main-stream .headline h3{font-family:'Arial',sans-serif;}
.main-stream .item{font-family:'Arial',sans-serif}
.main-stream .item .story-type{font-family:'Arial',sans-serif;}
.main-stream .all-pubs-lbl{font-family:'Arial',sans-serif;}
.sidebar-block>.headline .stack a,.sidebar-block>.headline .stack span{font-family:'Arial',sans-serif;}
.sidebar-persons .items .item .rates .promises-amount>div>div a>span{font-family:"Arial",sans-serif;}
.sidebar-persons .items .item .rates .promises-amount>div>div .label{font-family:"Arial",sans-serif;}
.sidebar-persons .items .item .rates .promises-diagram .diagram .block-pie .resp-label{font-family:'Arial',sans-serif;}
.sidebar-opinions .items article .author .name{font-family:'Arial',sans-serif;}
.sidebar-opinions .items article .author .position{font-family:'Arial',sans-serif;}
.sidebar-ratings .tile .tip{font-family:"Arial",sans-serif;}
.sidebar-ratings .tile .title{font-family:"Arial",sans-serif;}
.pagenavi span,.pagenavi a{font-family:'Arial',sans-serif;}
.main-footer{font-family:'Arial',sans-serif;}
.main-footer .mail a{font-family:'Arial',sans-serif}
/**/
.t-article .headline .tlh {
    font-family: 'Arial',sans-serif;
}
.t-article time {
    font-family: 'Arial',sans-serif
}
.t-article .promise-state {
    font-family: 'Arial',sans-serif;
}
@media screen and (min-width: 19.375em) {
    .t-article .headline .ic.ic-text {
        font-family: 'Arial',sans-serif;
    }
    .showcase-area .view-area>section nav .tabs li,
    .showcase-area .view-area>section .feed-items.map .map-text>div h5,.showcase-area .view-area>section .feed-items.map .map-text>div h6 {
        font-family: "Arial",sans-serif;
    }
}
.main-themes article .headline h1,.main-themes article .headline h2 {
    font-family: 'Arial',sans-serif;
}
.main-themes article .related>li>a {
    font-family: 'Arial',sans-serif;
}
@media screen and (max-width: 9999em) and (min-width:76.25em) {
    .persons-tiles .persons .item .base-diag .respl {
        font-family: 'Arial',sans-serif;
    }
    .persons-tiles .persons .item .name {
        font-family: 'Arial',sans-serif;
    }
    .persons-tiles .legend span {
        font-family: 'Arial',sans-serif;   
    }
    .home-video .headline span {
        font-family: 'Arial',sans-serif;
    }
    .home-video .video-list li time {
        font-family: 'Arial',sans-serif;
    }
    .home-video .video-list li span {
        font-family: 'Arial',sans-serif;
    }
    .main-header .main-menu .mm-sub li {
        font-size: .7125rem;
        margin: 0 0.4rem;
    }
}

/**/
.t-article .headline .tlh{font-family:'Arial',sans-serif;}
.t-article time{font-family:'Arial',sans-serif}
.t-article .promise-state{font-family:'Arial',sans-serif;}
.t-article .headline .ic.ic-text{font-family:'Arial',sans-serif;}
.t-article .promise-state{font-family:"Arial",sans-serif;}
.showcase-area .view-area>section nav .tabs li{font-family:"Arial",sans-serif;}
.showcase-area .view-area>section .feed-items .t-article .headline{font-family:"Arial",sans-serif;}
.showcase-area .view-area>section .feed-items.map .map-text>div h4{font-family:"Arial",sans-serif;}
.showcase-area .view-area>section .feed-items.map .map-text>div h5,.showcase-area .view-area>section .feed-items.map .map-text>div h6{font-family:"Arial",sans-serif;}
.main-themes article .headline h1,.main-themes article .headline h2{font-family:'Arial',sans-serif;}
.main-themes article .related>li>a{font-family:'Arial',sans-serif;}
.persons-tiles .persons .item .base-diag .respl{font-family:'Arial',sans-serif;}
.persons-tiles .persons .item .name{font-family:'Arial',sans-serif;}
.persons-tiles .legend span{font-family:'Arial',sans-serif;}
.home-video .headline span{font-family:'Arial',sans-serif;}
.home-video .video-list li time{font-family:'Arial',sans-serif;}
.home-video .video-list li span{font-family:'Arial',sans-serif;}
/* publication */
.fancybox-error{font:14px/20px "Arial",sans-serif;}
.fancybox-title{font:normal 13px/20px "Arial",sans-serif;}
figure.quote>blockquote.quote-place>.cite{font-family:"Arial",sans-serif;}
.promise-card .state span{font-family:"Arial",sans-serif;}
.page-view .publication .info .thematic a{font-family:"Arial",sans-serif;}
.page-view .publication .info .thematic a:hover{text-decoration:underline}
.page-view .publication .info time{font-family:"Arial",sans-serif;}
.page-view .publication .article-body p{font-family:"Arial",sans-serif;}
.page-view .publication .article-body p.read-also span{font-family:"Arial",sans-serif;}
.page-view .publication .article-body p.read-also a{font-family:"Arial",sans-serif;}      
.page-view .publication .article-body>dl dt{font-family:'Arial',sans-serif;}
.page-view .publication .article-body figure.author .caption{font-family:"Arial",sans-serif;}
.page-view .publication .topic-related .headline h3{font-family:'Arial',sans-serif;}

.page-view .popular-publications .headline h3{font-family:'Arial',sans-serif;}
.page-view .publication .topic-related .headline h3{font-family:'Arial',sans-serif;}
.page-view .popular-publications ul li .title{font-family:'Arial',sans-serif;}
.page-view .popular-publications ul li time.relative{font-family:'Arial',sans-serif;}
/* promises */
.promises-list .headline h1{font-family:"Arial",sans-serif;f}
.promises-list .info .current{font-family:"Arial",sans-serif;}
.promises-list .info .submenu .body ul{font-family:"Arial",sans-serif;}
.promises-list .item{font-family:'Arial',sans-serif;}
.promises-list .item .story-heading .state{font-family:'Arial',sans-serif;}
/* rating */
.ratings-category h1,.ratings-category h2,.ratings-institutions h1,.ratings-institutions h2{font-family:"Arial",sans-serif;}
.ratings-category .smenu li,.ratings-institutions .smenu li{font-family:"Arial",sans-serif;}
.ratings-category .info .submenu .body ul,.ratings-institutions .info .submenu .body ul{font-family:"Arial",sans-serif;}
.persons-list>h2{font-family:'Arial',sans-serif;}
.persons-list .item .person-info .total{font-family:"Arial",sans-serif;}
.persons-list .item .person-info .district{font-family:'Arial',sans-serif;}
.persons-list .item .person-info .rating span{font-family:'Arial',sans-serif;}
.rating-list .item .number{font-family:"Arial",sans-serif;}
.rating-list .item .progress .amount{font-family:"Arial",sans-serif;}
.rating-list .item .progress .name{font-family:"Arial",sans-serif;}
.rating-list .item .progress .position{font-family:"Arial",sans-serif;}
.institution-list li .num{font-family:"Arial",sans-serif;}
/* app-e6c151e5 */
@media screen and (min-width:19.375em) {
    
    .main-header .top .search .search-field input {
        font-family: 'Arial', sans-serif;
    }    
    .main-header .main-menu {       
        font-family: 'Arial', sans-serif;       
    }    
}
    .main-header .top .lang-switcher {        
        font-family: 'Arial', sans-serif;       
    }    
.main-stream .headline h3 {
    font-family: 'Arial', sans-serif;    
}
.main-stream .item .story-type {
    font-family: 'Arial', sans-serif;
}
.main-stream .all-pubs-lbl {    
    font-family: 'Arial', sans-serif;
}

@media screen and (min-width:19.375em) {    
    .sidebar-block>.headline .stack a,
    .sidebar-block>.headline .stack span {
        font-family: 'Arial', sans-serif;        
    }    
    .sidebar-promises .items .item .title {       
        font-family: 'Arial', times, serif;
    }    
    .sidebar-persons .items .item .rates .promises-amount>div>div .label {
        font-family: "Arial", sans-serif;
    }    
    .sidebar-persons .items .item .rates .promises-diagram .diagram .block-pie .resp-label {
        font-family: 'Arial', sans-serif;
    }   
    .sidebar-tests .items .item {
        font-family: 'Arial', times, serif;       
    }    
    .sidebar-opinions .items article .headline .tlh {
        font-family: 'Arial', times, serif;
    }
    .sidebar-opinions .items article .headline .lead {
        font-family: 'Arial', times, serif;
    }    
    .sidebar-opinions .items article .author .name {
        font-family: 'Arial', sans-serif;
    }
    .sidebar-opinions .items article .author .position {
        font-family: 'Arial', sans-serif;
    }    
    .sidebar-columns .items article .headline .tlh {
        font-family: 'Arial', times, serif;
    }
    .sidebar-columns .items article .headline .lead {
        font-family: 'Arial', times, serif;
    }    
    .sidebar-columns .items article .author .name {
        font-family: 'Arial', sans-serif;
    }
    .sidebar-columns .items article .author .position {        
        font-family: 'Arial', sans-serif;
    }    
    .sidebar-ratings .tile .tip {        
        font-family: "Arial", sans-serif;        
    }
    .sidebar-ratings .tile .title {        
        font-family: "Arial", sans-serif;
    }
}
.pagenavi span,
.pagenavi a {
    font-family: 'Arial', sans-serif;    
}

.main-footer {
    font-family: 'Arial', sans-serif;
}
.main-footer .mail a {
    font-family: 'Arial', sans-serif
}
/*----------------------------------------------------------------------------------------*/
.main-header .main-menu>li>span, .main-header .main-menu>li>a {
    font-family:'Arial Bold',sans-serif;
}
.main-header .main-menu>li.p-map-ato a span, .main-header .main-menu>li.p-map-reg-m a span, 
.main-header .main-menu>li.p-compare a span {
    font-family:'Arial',sans-serif;
    font-weight: 400;
}
.main-stream .headline h3 a {
    font-family:'Arial',sans-serif;
}
.main-stream .item .story-heading {
    font-family:'Arial',sans-serif;
}
.main-stream .item .story-type {
    font-family:'Arial',sans-serif;
}
.t-article time {
    font-family:'Arial',sans-serif;
    font-weight: 400;
}
.t-article .headline .tlh {
    font-family:'Arial',sans-serif;
}
.t-article .lead {
    font-family:'Arial',sans-serif;
}
/* publications */
.publications-list .item {
    font-family:'Arial',sans-serif;
}
.publications-list .headline h1 {
    font-family:'Arial',sans-serif;
    font-weight: bold;
    font-size: 1.3rem!important;
}
.publications-list .headline {
    font-family:'Arial',sans-serif;
}
.publications-list .item .story-type {
    font-family:'Arial',sans-serif;
}
.publications-list .item .story-heading a {
    font-family:'Arial',sans-serif;
}
.publications-list .item .story-heading .lead {
    font-family:'Arial',sans-serif;
}

/* sidebar */
.sidebar-block>.headline .stack a, .sidebar-block>.headline .stack span {
    font-family:'Arial',sans-serif;
    text-transform: uppercase;
    font-size: 1rem!important;
    line-height: 2.4!important;
}
.sidebar-infographics .items article .headline .tlh {
    font-family:'Arial',sans-serif;
}
/* publication */
.publication h1 {
    font-family:'Arial',sans-serif;
}
.page-view .publication .article-body p {
    font-family:'Arial',sans-serif;
}
.page-view .publication .article-body p strong {
    font-family:'Arial',sans-serif;
}
.main-stream .item .story-type {
    font-family:'Arial',sans-serif;
}
.main-stream .item .story-heading {
    font-family:'Arial',sans-serif;
    font-size: 17px!important;
}
/* publication cart */
.publication-card {
    font-family:'Arial',sans-serif;
    font-size: .95rem!important;
}
.publication-card .title {
    font-family:'Arial',sans-serif;
    font-size: .95rem!important;
}

@media screen and (min-width: 19.375em) {
    .main-header .top .search .search-field input {
        font-family: 'Arial Regular',sans-serif;
        font-size: 1rem!important;                
    }
    .t-article.s-small .author .name {
        font-family:'Arial',sans-serif;
        /* font-size: 1rem; */
    }
    .t-article.s-small .author .position {
        font-size: .9rem;
    }
    .t-article .author .position {
        font-family:'Arial',sans-serif;
    }
    .showcase-area .view-area>section nav .tabs li {
        font-family:'Arial',sans-serif;
        text-transform: uppercase;
    }
    .sidebar-infographics .items article .headline .tlh {
        font-family:'Arial',sans-serif;
        line-height: 1.2!important;
        font-size: 1rem!important;
    }
    .sidebar-persons .items .item .rates .promises-amount>div>div .label {
        font-family:'Arial',sans-serif; 
        font-size: .9rem!important;             
    }
    .sidebar-persons .items .item .info a {
        font-family:'Arial',sans-serif;  
        font-size: 1rem!important;
        line-height: 1.6!important;              
    }
    .sidebar-persons .items .item .rates .promises-diagram .diagram .block-pie .resp-label {
        font-family:'Arial',sans-serif;
    }
    .sidebar-persons .items .item .rates .promises-amount>div>div a>span {
        font-family:'Arial',sans-serif;
    }
    .sidebar-promises .items .item .title {
        font-family:'Arial',sans-serif;
        font-size: 1rem!important;
    }
    .sidebar-columns .items article .headline .tlh {
        font-family:'Arial',sans-serif;
        font-size: 1.2rem!important;
    }
    .sidebar-opinions .items article .author .name {
        font-family:'Arial',sans-serif;
        font-size: 1rem!important;
    }
    .sidebar-opinions .items article .author .position {
        font-family:'Arial',sans-serif;
        font-size: 1rem!important;
        font-weight: 400!important;
        font-style: normal!important;
    }
    .sidebar-opinions .items article .headline .tlh {
        font-family:'Arial',sans-serif;
        font-size: 1.25rem!important;
    }
    .sidebar-ratings .tile .tip {
        font-family:'Arial',sans-serif;
    }
    .sidebar-ratings .tile .title {
        font-family:'Arial',sans-serif;
        text-transform: uppercase;
    }
    .sidebar-columns .items article .author .name {
        font-family:'Arial',sans-serif;

    }
    .sidebar-columns .items article .author .position {
        font-family:'Arial',sans-serif;
        font-style: normal!important;
        font-weight: 400!important;
    }
    .publication-card time {
            font-size: .75rem!important;
    }
    .publication h1 {
        font-family:'Arial',sans-serif;
        font-size: 1.9rem!important;
    }
    .page-view .publication .info .thematic a {
        font-family:'Arial',sans-serif;

    }
    .publication-card .lead {
        font-size: .95rem!important;
    }
    .showcase-area .view-area>section .feed-items.map .map-text>div h4 {
        font-size: 1.1rem;
    }
    .showcase-area .view-area>section .feed-items.map .map-text>div p {
        font-size: .9rem!important;
        font-weight: 400!important;
        
    }
    .publications-list .item .story-heading .title {
        font-size: 1.3rem!important;
    }
}
@media screen and (min-width: 61.75em) {
    .home-ctop-mob .main-themes .a-theme .headline h1 {
        font-family: 'Arial',sans-serif;
        font-size: 1.65rem!important;
    }
    .t-article.s-half .headline .tlh {
        font-size: 1.4rem!important;
    }
    .sidebar-persons .items .item .rates {
        width: 73%!important;
    }
}
@media screen and (max-width: 9999em) and (min-width: 76.25em) {
    .main-header .main-menu > li {
            margin: 0px 2rem 0px 0px;
    }
    .main-header .main-menu>li>span, .main-header .main-menu>li>a {
        font-size: 1rem!important;
        line-height: 2.7!important;
    }
    .t-article.s-small .n-woi.n-wl .headline .lead.cs-3 {
        font-size: 1.1rem;
    }
    .t-article.s-small .n-woi .headline .tlh {
        font-size: 1.4rem;
    }
    .t-article.s-small .n-woi.n-wl .headline .tlh {

    }
    .main-header .main-menu>li.p-map-ato, .main-header .main-menu>li.p-map-reg-m, .main-header 
    .main-menu>li.p-compare {
        margin: 0 0 0 .5rem!important;
    }
    .main-header .main-menu>li.p-map-ato a span, .main-header .main-menu>li.p-map-reg-m a span, 
    .main-header .main-menu>li.p-compare a span {
        /* font-size: .8rem!important;     */
    }
    .persons-tiles .persons .item .name {
        font-family: 'Arial',sans-serif;
        font-weight: 400;
    }
    .persons-tiles .persons .item .base-diag .respl {
        font-family: 'Arial',sans-serif;
    }
    .persons-tiles .legend span {
        font-family: 'Arial',sans-serif;
    }
    .home-ctop-mob .main-themes .a-theme .related>li>a {
        font-family: 'Arial',sans-serif;
        font-size: 1rem!important;
    }
    .home-video .video-list li time {
        font-family: 'Arial',sans-serif;            
    }
    .home-video .video-list li span {
        font-family: 'Arial',sans-serif; 
        font-size: 1rem!important;
        font-weight: 400!important;

    }
    .showcase-area .view-area>section .feed-items.infographics .feed-row .feed-column .t-article 
    .headline h4 {
        font-size: 1.280rem!important;
    }

}
/*read more*/
.page-view .publication .topic-related .headline h3 {
    font-family: 'Arial',sans-serif; 
    text-transform: uppercase;
    font-size: 1.1rem!important;
}
.page-view .publication .topic-related ul li>a {
    font-family: 'Arial',sans-serif;
    font-weight: bold;
}
.page-view .publication .topic-related ul li a time {
    font-weight: normal;
}
@media screen and (min-width: 19.375em) {
    .page-view .publication .topic-related ul li a time {
        font-size: .8rem!important;                
    }
    .page-view .popular-publications .headline h3 {
        font-family: 'Arial',sans-serif;
        font-size: 1.3rem!important;
    }
    .page-view .popular-publications ul li time {
        font-size: .8rem!important;
    }
    .page-view .popular-publications ul li .title {
        font-size: 1rem!important;
    }
    .sidebar-opinions .items article .headline .lead {
        font-family: 'Arial',sans-serif;
        font-size: 1rem!important;
    }
    .sidebar-columns .items article .headline .lead {
        font-family: 'Arial',sans-serif;
        font-size: 1rem!important;
    }
}
@media screen and (max-width: 9999em) and (min-width: 76.25em) {
    .page-view .publication .topic-related .headline {
            width: 15%;
    }
    .page-view .publication .topic-related ul {
        width: 83%;
    }
    .t-article.s-small .n-woi.n-wl .headline .lead {
        font-size: 1rem!important;   
    }
    .t-article.s-small .n-woi.n-wl .headline .tlh.cs-4, .t-article.s-small .n-woi.n-wl .headline .tlh.cs-5 {
        font-size: 1.2rem!important;
    }
    /*.t-article.s-small .n-woi.n-wl .headline .tlh.cs-3, .t-article.s-small .n-woi.n-wl .headline .tlh.cs-4, .t-article.s-small .n-woi.n-wl .headline .tlh.cs-5 {
        font-size: 1.2rem!important;
    }*/
    /*.t-article.s-small .n-woi.n-wl .headline .tlh.cs-3, 
    .t-article.s-small .n-woi.n-wl .headline .tlh {
        font-size: 1.1rem!important;
    }*/

}
/* promises */
@media screen and (min-width: 19.375em) {
    .promises-list .headline h1 {
        font-size: 1.3rem;
        text-transform: uppercase;
    }
    
    .promises-list .item .story-heading .promise-info .title {
        font-family: 'Arial',sans-serif;
    }
    .promises-list .item .story-heading .person-info .name {
        font-family: 'Arial',sans-serif;
    }
    .promises-list .item .story-heading .state {
        font-size: .7rem;     
    }
    .promises-list .item .story-heading .person-info .position {
        font-family: 'Arial',sans-serif;
    }
    
}
@media screen and (min-width: 34.875em) {
    .promises-list .item .story-heading .person-info {
        display: inline-block;
    }


}
@media screen and (max-width: 9999em) and (min-width: 76.25em) {
    .promises-list .item .story-heading .state-info {
        float: right;
        display: inline-block;
    }
    .promises-list .info .submenu .body ul {
        /* font-size: .72rem; */
        font-size: .55rem;
        top: .4rem;
    }
    .promises-list .info .submenu .body ul li {
        /* margin-left: 1rem; */
    }
    .promises-list .item .story-heading .promise-info .title {
        font-size: 1rem;
    }
}
/* promise */
@media screen and (min-width:19.375em){
    .promise .headline h3{font-family:"Arial",sans-serif;}        
    .promise .issuer-info{font-family:'Arial',sans-serif;}        
    .promise .issuer-info .positions li{font-family:"Arial",sans-serif;}        
    .promise .promise-info h1{font-family:'Arial',sans-serif;}
    .promise .promise-info .description{font-family:'Arial',times,serif;}
    .promise .promise-state .state{font-family:'Arial',sans-serif;}
    .promise .sources h2{font-family:'Arial',sans-serif;}
    .promise .review h2{font-family:'Arial',sans-serif;}
    .promise .issuer-info .positions li {
        font-size: .9rem;
    }
    .promise .promise-info h1 {
        font-size: 1.25rem;
    }
    .promise .promise-state .date {
        font-family:'Arial',sans-serif;
        font-size: .9rem;
    }
    .promise .review .review-content {
        font-family:'Arial',sans-serif;

    }
}
/*--*/
.promise .headline h3 {
    font-family: 'Arial',sans-serif;
    font-size: 1.3rem;
    text-transform: uppercase;
}
@media screen and (min-width: 19.375em) {
    .promise .issuer-info .title {
        font-family:'Arial',sans-serif;
    }
    
}
/* person promises */
.person-promises h1,.person-promises h2,.person-news h1,.person-news h2{
    font-family:"Arial",sans-serif;
    font-weight:700;
    line-height:1.2
}
@media screen and (min-width:19.375em) {
    .headline .smenu li a {
        font-family:"Arial",sans-serif!important;
    }
    /**/
    .person-promises .headline .position, .person-news .headline .position{
        font-family:"Arial",sans-serif;
        font-size:.8rem
    }
    .person-promises .item,.person-news .item{
        font-family:'Arial',sans-serif;
    }
    .person .headline h1 {
        font-family:"Arial",sans-serif;
        font-size:1.9rem;
    }
    .person .main-info .positions li {
        font-family:"Arial",sans-serif;
        font-size:1.0625rem;
    }
    .person .extra-info>dl dt {
        font-family:'Arial',sans-serif;
        font-size:.9375rem;
    }
    .person .rating h5 {
        font-family:"Arial",sans-serif;
        font-size:1.1rem;
    }
    .person .rating .diagram .pie .resp-label{
        font-family:'Arial',sans-serif;
        font-size:.95rem
    }
    .person .rating .amounts li span{
        font-family:"Arial",sans-serif;
        font-size:1rem;
    }
    .person .rating .amounts li .label {
        font-family:"Arial",sans-serif;

    }
    .person .extra-info h2 {
        font-family:"Arial",sans-serif;
        font-size: 1.25rem;
        line-height: 1.8;
    }
    .person .extra-info p {
        font-family: "Arial",serif;
        font-size: 1.15rem;
    }
    /**/
    .person-promises h1, .person-news h1 {
        font-size: 1.25rem;
    }
    .person-promises .headline .position, .person-news .headline .position {
        font-size: 1rem;
    }
    .person-promises .item .story-heading .title {
        font-size: 1.1rem;
        font-weight: 400;
    }
    .person-promises .item .story-heading .date, .person-news .item .story-heading .date {
        font-size: .8rem;
    }
    .person-promises .item .story-heading .state, .person-news .item .story-heading .state {
        font-family: 'Arial',sans-serif;
        font-size: .8rem;
    }
}
@media screen and (min-width: 39.375em) {
    .person .rating .amounts li .label {
        font-size: 1.1rem;
    }
}
@media screen and (max-width: 9999em) and (min-width: 76.25em) {
    .person .rating .diagram .pie .resp-label span {                
        font-size: 2.5rem;
    }
    .person-promises .info .submenu .body ul, .person-news .info .submenu .body ul {
        top: .305rem;
        font-size: .6rem;

    }
    .person-promises .info .submenu .body ul li, .person-news .info .submenu .body ul li {
        margin-left: .4rem;
    }
}
/*potitics page (.institutions)*/
@media screen and (min-width: 19.375em) {
    .institution-list li a span {
        font-size: .95rem;
    }
}
@media screen and (max-width: 9999em) and (min-width: 76.25em) {
    .institutions li a span {
        font-weight: 700;
    }
}
/*rating css*/
.ratings-category h1,
.ratings-category h2,
.ratings-institutions h1,
.ratings-institutions h2 {
    font-family: "Arial", sans-serif;
}
@media screen and (min-width:19.375em) {    
    .ratings-category .smenu li,
    .ratings-institutions .smenu li {
        font-family: "Arial", sans-serif;
        font-size: .75rem;
    }
    .ratings-category .info .current,
    .ratings-institutions .info .current {
        font-family: "Arial", sans-serif;
        font-size: .75rem;
    }
    .ratings-category .info .submenu .body ul,
    .ratings-institutions .info .submenu .body ul {
        font-family: "Arial", sans-serif;
        font-size: .75rem;
    }
    .persons-list>h2 {
        font-family: 'Arial', sans-serif;
        font-size: 1.5625rem;
    }
    
    .persons-list .leads .item .position {
        font-family: 'Arial', times, serif;
        font-size: 1.0625rem;
    }
    
    .persons-list .item .person-info .total {
        font-family: "Arial", sans-serif;
        font-size: .875rem;
    }
    
    .persons-list .item .person-info .position {
        font-family: 'Arial', times, serif;
        font-size: .95rem;
    }
    .persons-list .item .person-info .district {
        font-family: 'Arial', sans-serif;
        font-size: .875rem;
    }
    
    .persons-list .item .person-info .rating span {
        font-family: 'Arial', sans-serif;
        font-size: .6125rem;
    }
    
    .rating-list .item .number {
        font-family: "Arial", sans-serif;
        font-size: 1rem;
    }
    
    .rating-list .item .progress .amount {
        font-family: "Arial", sans-serif;
        font-size: .875rem;
    }
    
    .rating-list .item .progress .name {
        font-family: "Arial", sans-serif;
        font-size: .9375rem;
    }
    .rating-list .item .progress .position {
        font-family: "Arial", sans-serif;
        font-size: .9375rem;
    }
    
    .institution-list li a span {
        font-family: "Arial", times, serif;
        font-size: .95rem;
    }
    .institution-list li .num {
        font-family: "Arial", sans-serif;
        font-weight: 700;
    }
    /**/
    .ratings-category .info .submenu .body ul, .ratings-institutions .info .submenu .body ul {
        font-family: "Arial", sans-serif;
        font-size: .65rem;
    }
    .persons-list .item {
        font-family: "Arial", sans-serif;
    }
    .persons-list .item .person-info .name {
        font-size: .95rem;
    }

}
/*person compare*/
@media screen and (min-width: 47.5em) {
    .person-compare .compare-legend ul {
        font-size: 1rem;
    }      
    .person-compare .compare-result li .headline .name {
        font-size: 1.3rem;
    } 
    .person-compare .compare-result li .rate {
        font-size: 1.1rem;
    }   
    .person-compare .compare-result li .headline .position {
        font-size: .95rem;
    }  
}
@media screen and (min-width: 61.75em) {
    .person-compare .compare-info .title {
        font-size: .95rem;
        font-family: "Arial", sans-serif;
    }
    .person-compare .compare-info .person-search .field input {
        font-size: 0.95rem;
        font-family: "Arial", sans-serif;
    }
    
}
/*feedback*/
@media screen and (min-width: 19.375em) {
    .feedback .info ul li {
        font-size: 1.15rem;
    }
    .feedback .form h2 {
        font-size: 1.15rem;
    }
    .feedback .form form .field input, .feedback .form form .field textarea {
        font-style: normal;
        font-family: "Arial", sans-serif;
    }
    .feedback .form form .form-buttons .f-button {
        font-size: 1.1rem;
        font-weight: 700;
        font-family: "Arial", sans-serif;

    }
}

/* fix russian version */
@media screen and (min-width: 19.375em) {
    .sidebar-persons .items .item {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media screen and (max-width: 365px) {
    .sidebar-persons .items .item .rates {
        width: 90%!important;
    }
}
@media screen and (min-width: 366px) and (max-width: 987px) {
    .sidebar-persons .items .item .rates {
        width: 75%!important;
    }
}
@media screen and (min-width: 988px) and (max-width: 1219px) {
    .sidebar-persons .items .item .rates {
        width: 90%!important;
    }
}
@media screen and (min-width: 47.5em) {
    .sidebar-ratings .tile .title {
        font-size: .70rem;
        bottom: .5rem;
        height: 25px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
}

@media screen and (max-width: 1225px) and (min-width: 987px) {
    .sidebar-block>.headline .stack a, .sidebar-block>.headline .stack span {
        font-size: .8rem!important;
        line-height: 2.8!important;
    }
}
@media screen and (max-width: 9999em) and (min-width: 76.25em) {
    .ratings-category .info .submenu .body ul li.sm-irresponsible, .ratings-institutions .info .submenu .body ul li.sm-irresponsible {
        margin-right: 0;
    }
    .main-footer .counters {
        top: 10.5rem;
    }
}
@media screen and (min-width: 1220px) {
    .promises-list .item .story-heading .state-info .state {
        margin: 0;
    }
}
@media screen and (max-width: 9999em) and (min-width: 76.25em) {
    .main-footer .copy {
        margin-top: 7.5rem;
    }    
}

@media screen and (min-width: 76.25em) {
    /* new style */
    .promises-list .item .story-heading {
        padding-bottom: .5rem;
    }
    .promises-list .item .story-heading .state-info {
        position: static;
    }
}